<?xml version="1.0" encoding="UTF-8"?>
<OX>
    <OXMENU id="NAVIGATION_ESHOPADMIN">
        <MAINMENU id="ys_shipcloud">
            <SUBMENU id="ys_shipcloud_settings" cl="ShipcloudAdmin">
                <TAB/>
            </SUBMENU>
            <SUBMENU id="ys_shipcloud_package_template" cl="ShipcloudPackageTemplate">
                <TAB/>
            </SUBMENU>
            <SUBMENU id="shipcloud_address" cl="ShipcloudAddress" list="ShipcloudAddressList">
                <TAB id="shipcloud_address_main" cl="ShipcloudAddressForm"/>
            </SUBMENU>
        </MAINMENU>
        <MAINMENU id="mxorders">
            <SUBMENU id="mxdisplayorders" cl="admin_order" list="order_list">
                <TAB id="ys_shipcloud_order" cl="ShipcloudOrder"/>
            </SUBMENU>
            <!--<SUBMENU id="ys_batch_processing" cl="ShipcloudOrderBatch">
            </SUBMENU>-->
        </MAINMENU>
    </OXMENU>
</OX>

        <!--
        'admin_user' => 'OxidEsales\\Eshop\\Application\\Controller\\Admin\\AdminUser',
        'user_list'  => 'OxidEsales\\Eshop\\Application\\Controller\\Admin\\UserList',
        'oxuser'     => 'OxidEsales\\Eshop\\Application\\Model\\User',
        'user_main'  => \OxidEsales\Eshop\Application\Controller\Admin\UserMain::class,
        -->

